.wrapper {
  position: fixed;
  right: 15px;
  display: flex;
  flex-direction: column;
  padding: 16px;
  border-radius: 24px;
  background-color: #232526;
  height: fit-content;
}

.send {
  margin-top: 32px;
  width: 118px;
  height: 48px;
  background-color: orange;
  color: white;
  border-radius: 40px;
  font-weight: 700;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .wrapper {
    bottom: 0;
    right: 0;
    width: 100%;
    height: 80px;
    border-radius: 0;
    display: grid;
    grid-template-columns: 100px 118px;
    align-items: center;
    justify-content: space-between;
  }

  .wrapper span {
    grid-column: 1;
  }

  .send {
    margin: 0;
    grid-row: 1/3;
    grid-column: 2;
  }
}
